Multi-Touch funktioniert nicht

Dieser Artikel wird nicht länger gewartet, darum ist dessen Inhalt möglicherweise veraltet.

Multi-Touch wird ab Firefox 3.5 unterstützt. Hilfe zum Wechseln Ihres Firefox auf die aktuelle Version finden Sie im Artikel Firefox auf die letzte Version aktualisieren.

Diese netten Menschen haben geholfen, diesen Artikel zu schreiben: ThomasLendo. Auch Sie können helfen – erfahren Sie, wie.